simplemultiLoess {affy} | R Documentation

## Internal function for multiloess

### Description

A modified version of of simpleLoess. Perform loess for every column of Y, but with the robust weights calculated using all columns

### Usage

    simplemultiLoess(y, x, weights, span = 0.75, degree = 2,
               normalize = TRUE,
               statistics = "approximate", surface = "interpolate",
               cell = 0.2, iterations = 1, trace.hat = "exact")

### Arguments

See `loess`.

### Details

Please refer to `loess`.

### Value

See `loess`.

### Author(s)

Magnus Åstrand

### References

Åstrand, M. (2001) http://www.math.chalmers.se/~magnusaa/maffy/

### See Also

`loess`

[Package Contents]